body
{
 margin:0px; padding:0px;
 background:white;
 /*background:url("../_face/img2/bg_design.jpg");*/
 background-position: top; 
 ackground-repeat: repeat-x, repeat-y; border:0px solid;
 border:0px solid;
 font-family: verdana, arial, "Trebuchet MS", "Geneva CE", lucida, sans-serif !important;
 font-size: .8em;
}

#mainFrame
{
 margin:0px; padding:0px;
 width: 960px;
 margin: auto;
 border-top:8px solid white;
 border-bottom:8px solid white;
 border-left:8px solid white;
 border-right:8px solid white;
 box-shadow: #565656 2px 2px 10px;
}


#mainFrameHome
{
 margin:0px; padding:0px;
 width: 960px;
 margin: auto;
}

.face_bg_line
{
 idth:1px;
 ont-size:1px;
 ackground: url("../_face/img2/bg_red.gif");
 idth:25px;
}

.bg_title_menu
{
  background: url("../_face/img2/bg_title_menu2.png") no-repeat;
  width:160px;
  height:26px;
}

.bg_title_menu2
{
  background: url("../_face/img2/bg_title_menu2.png") no-repeat;
  width:160px;
  height:26px;
}

.bg_title_menu div, .bg_title_menu2 div
{
  font-size:12px;
  color:#FFFFFF;
  text-align:center;
  font-weight:bold;
  position:relative;top:6px;
  letter-spacing:.5px;
  font-family:verdana;
  
}

.face_bg_line_left
{
 border-right:1px solid #000000;
}

.face_bg_right
{
 border-left:1px solid #000000;
}

#face_logo
{
 background: url("../_face/img2/logo.jpg") no-repeat;
 width:898px;
 height:171px;
}

#face_logo_bottom
{
 background: url("../_face/img2/logo_bottom.gif") no-repeat;
 /*background:#1F4164;*/
 width:100%;
 border-top:8px solid white;
 padding:4px 0px 1px 0px;
}

#rightFrame
{
 vertical-align:top;
 width:160px;
 ackground-image:url('../_face/img2/bg_menu.gif');
 ackground-position: top; 
 ackground-repeat: repeat-x, repeat-y;
 order-left:1px solid #000000;
}

.face_top
{
 background: url("../_face/img2/top.png");
 width:160px;
 height:22px;
}

.face_top2
{
 background: url("../_face/img2/top2.png");
 width:160px;
 height:22px;
}

.face_akce
{
 background: url("../_face/img2/akcni_zbozi.png");
 width:160px;
 height:22px;
}

.face_nabidka
{
 background: url("../_face/img2/nabidka.png");
 width:160px;
 height:22px;
}

.bt_basket
{
 position:relative;top:5px;right:3px;
}

.top_basket_box
{
 padding-left:12px;
 position:relative;bottom:2px;
}

.bt_search
{
 position:relative;top:5px;
}

.top_search_box
{
 padding-right:12px;
 position:relative;bottom:3px;
}

.input_search, .input_field
{
 border:1px solid #505050;
}

.form_register_input input, textarea
{
 border:1px solid #888888;
 width:285px;
}

.bg_yellow
{
 ackground: url("../_face/img2/bg_page.gif");
}

.frameMenu
{
 vertical-align:top;
 width:160px;
 ackground-image:url('../_face/img2/bg_menu.gif');
 ackground-position: top; 
 ackground-repeat: repeat-x, repeat-y;
 order-right:1px solid #000000;
}

#prihlaseni
{
 background: url("../_face/img2/prihlaseni.png") no-repeat;
 width:160px;
 height:22px;
}

.bg_title_none
{
 background: url("../_face/img2/bg_title_none.png") no-repeat;
 width:160px;
 height:22px;
}

.bg_title_none2
{
 background: url("../_face/img2/bg_title_none2.png") no-repeat;
 width:160px;
 height:22px;
}

#produkty
{
 background: url("../_face/img2/produkty.png") no-repeat;
 width:160px;
 height:22px;
}

#informace
{
 background: url("../_face/img2/informace.png") no-repeat;
 width:160px;
 height:22px;
}

#magazin
{
 background: url("../_face/img2/magazin.png") no-repeat;
 width:160px;
 height:22px;
}

#reklama
{
 background: url("../_face/img2/reklama.png") no-repeat;
 width:160px;
 height:22px;
}

.roll_orange
{
 background: url("../_face/rolltext_orange.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_blue
{
 background: url("../_face/rolltext_blue.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_darkgreen
{
 background: url("../_face/rolltext_darkgreen.gif") no-repeat;
 width:712px;
 height:26px;
}


.roll_darkred
{
 background: url("../_face/rolltext_darkred.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_darkviole
{
 background: url("../_face/rolltext_darkviole.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_gray
{
 background: url("../_face/rolltext_gray.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_lightblue
{
 background: url("../_face/rolltext_lightblue.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_yellow
{
 background: url("../_face/rolltext_yellow.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_black
{
 background: url("../_face/rolltext_black.gif") no-repeat;
 width:898px;
 height:26px;
}

.roll_red
{
 background: url("../_face/rolltext_red.gif") no-repeat;
 width:712px;
 height:26px;
}

.roll_white
{
 background: url("../_face/rolltext_white.gif") no-repeat;
 width:712px;
 height:26px;
}






.topMenu
{
 background: url("../_face/menu_frame_top.png") no-repeat;
 width:152px;
 height:9px;
 font-size:6px;
 margin-top:2px;
}

.bottomMenu
{
 background: url("../_face/menu_frame_bottom.png") no-repeat;
 width:152px;
 height:9px;
 font-size:6px;
 margin-bottom:2px;
}

.insideMenu
{
 background: url("../_face/menu_frame_inside.png");
 width:152px;
}

.tableMenu
{
 margin-left:3px;
}

.insideFrame
{
 margin:0px 5px 0px 5px;
 idth: 530px
}

.insideContent
{
 padding:10px;
 font-size:11px;
 line-height:18px;
 color:#626262;
}

.normal strong
{
 font-weight:normal;
}


.insideContent h1
{
 font-size:13px;
}

.insideContent h2
{
 font-size:13px;
}

.insideContent h3
{
 font-size:12px;
}


.insideFaceTop
{
 /*background: url("../_face/img2/inside_frame_top.gif") repeat-x;*/
 background: url("../_face/img2/bg_title_menu2.png") repeat-x;
 width:100%;
 height:26px;
 text-align:left;
}

.insideFaceBottom
{
 ackground: url("../_face/img2/inside_frame_bottom.gif") no-repeat;
 width:100%;
 height:22px;
 margin-bottom:200px;
}

.insideFaceMiddle
{
 width:100%;
 background:white;
 color:#000000;
 order-top:1px solid #000000;
}

.dropmenuFrame
{
 padding-top:4px;
 margin-left:10px;
}

.novinky
{
 background: url("../_face/novinky.gif") no-repeat;
 width:519px;
 height:25px;
}

.magazin2
{
 background: url("../_face/magazin2.gif") no-repeat;
 width:519px;
 height:25px;
}

.imgFrameProduct
{
 background: url("../_face/img2/product_frame_red.gif") no-repeat;
 width:233px;
 height:7px;
 font-size:3px;
}

.imgFrameProduct2
{
 ackground: url("../_face/img2/product_frame_red.gif") repeat-x;
 order-bottom:1px solid #DEDEDE;
 width:556px;
 height:1px;
 font-size:1px;
 margin-top:13px;
}








#topmenubar
{
 width:770px;
 height:20px;
 background:#5292CC;
 border-top:1px solid #FFFFFF;
 border-bottom:1px solid #FFFFFF;
 clear:both;
}

#menubarshadowframe
{
 width:770px;
 height:16px;
 font-size:14px;
 clear:both;
}

#menubarshadow1
{
 background: url("../_face/chladimex_11.jpg") no-repeat;
 height:16px;
 width: 156px;
 float:left;
}

#menubarshadow2
{
 background: url("../_face/chladimex_12.jpg") no-repeat;
 height:16px;
 width: 156px;
 float:left;
}

#menubarshadow3
{
 background: url("../_face/chladimex_13.jpg") no-repeat;
 height:16px;
 width: 156px;
 float:left;
}

#menubarshadow4
{
 background: url("../_face/chladimex_14.jpg") no-repeat;
 height:16px;
 width: 156px;
 float:left;
}

#menubarshadow5
{
 background: url("../_face/chladimex_15.jpg") no-repeat;
 height:16px;
 width: 146px;
 float:left;
}


.loginform
{
 margin-top:20px;
}

.loginform input
{
 margin:2px;
}


.bgmenu
{
 background: url("../_face/menu01.jpg") no-repeat;
 width:167px;
 height:21px;
}

.bgmenu2
{
 background: url("../_face/menu02.jpg") no-repeat;
 width:167px;
 height:21px;
}

.bgmenu3
{
 background: url("../_face/menu03.jpg") no-repeat;
 width:167px;
 height:21px;
}

.bgmenu4
{
 background: url("../_face/menu04.jpg") no-repeat;
 width:167px;
 height:21px;
}


.menuitem
{
 text-align:left;
 padding-top:3px;
 padding-bottom:3px;
 width:160px;
}

.menuitem img
{
 position:relative;top:1px;left:1px;
}

.menuitem a         { text-decoration: none;font-size:11px;font-family:verdana, arial;}
.menuitem a:link    {color: #535353;}
.menuitem a:visited {color: #535353;}
.menuitem a:active  {color: #535353;}
.menuitem a:hover   {color: #000000; text-decoration: underline;}

.menuitem2 a         { text-decoration: none;font-size:10px;font-family:verdana, arial;}
.menuitem2 a:link    {color: #C4C4C4;}
.menuitem2 a:visited {color: #C4C4C4;}
.menuitem2 a:active  {color: #C4C4C4;}
.menuitem2 a:hover   {color: #CD0000; text-decoration: underline;}

.menuitem3 a         { text-decoration: none;font-family:verdana, arial;}
.menuitem3 a:link    {color: #626262;}
.menuitem3 a:visited {color: #626262;}
.menuitem3 a:active  {color: #626262;}
.menuitem3 a:hover   {color: #CD0000; text-decoration: underline;}


.bgclr
{
 background:#91AAEA;
}

.ptab2
{
 margin-top:20px;
}



.bgbottom
{
 background: url("../_face/p07.jpg") no-repeat;
 width: 760px;
 height:80px;
}

.copy
{
 color:#000000;
}

.copy a:link 	{ color: #000000; }
.copy a:visited	{ color: #000000; }
.copy a:active	{ color: #000000; }
.copy a:hover	{ color: #CD0000; text-decoration:underline; }


.plink { text-decoration:none; }
a.plink:link 	{ color: #626262; }
a.plink:visited { color: #626262; }
a.plink:active	{ color: #626262; }
a.plink:hover	{ color: #CD0000; text-decoration:underline;}

.plink2 { text-decoration:none; }
a.plink2:link 	{ color: #FFFFFF; }
a.plink2:visited { color: #FFFFFF; }
a.plink2:active	{ color: #FFFFFF; }
a.plink2:hover	{ color: #FFC034; text-decoration:underline;}

.articleCat
{
 border-top:1px solid #FFFFFF;
 border-bottom:1px solid #FFFFFF;
 background:#E8B207;
}














































a.toplink         {text-decoration: none;}
a.toplink:link    {color: #FFFFFF;}
a.toplink:visited {color: #FFFFFF;}
a.toplink:active  {color: #FFFFFF;}
a.toplink:hover   {color: #000000;}

.toplink {
	       font-family:verdana, tahoma, arial, sans-serif;
	       font-size:10px;
	       font-weight:bold;
}


.input
{
 font-size:11px;
 border:1px solid #333333;
}



.title
{
 font-family:verdana, tahoma, arial, sans-serif;
 font-size:10px;
}

#mainFrame
{
 background:#FFFFFF;
}




.emtpy
{
 font-size:7px;
}

.framebasket
{
 text-align:center;

}

.framebasket .title
{
 margin:4px;
}


.framelogin
{
 text-align:left;
}

.framelogin .title
{
 margin:2px;
 margin-left:10px;
}



.linkmenu a         {text-decoration: none; font-family:verdana, tahoma, arial, sans-serif; font-size:10px; }
.linkmenu a:link    {color: #333333;}
.linkmenu a:visited {color: #333333;}
.linkmenu a:active  {color: #333333;}
.linkmenu a:hover   {color: #000000;;text-decoration: underline;}

.bottomLine
{
 height:10px;
 background:#000000;
 margin-top:10px;
}

.helma
{
 position:absolute;left:150px;top:190px;
}

.ball
{

 position:relative;left:155px;bottom:20px;
}

.tabbody2
{
 vertical-align:top;
}

.dropmenu
{
	font-family:tahoma, arial, verdana;
	font-size:11px;
	text-decoration:none;	
}

.dropin
{
 position:relative;top:2px !important;
}

a.dropmenu:link    {color: #FFFFFF;}
a.dropmenu:visited {color: #FFFFFF;}
a.dropmenu:active  {color: #FFFFFF;}
a.dropmenu:hover   {color: #000000; text-decoration:underline;}


.menuline a
{
	font-family:verdana, tahoma, arial;
	font-size:11px;
	text-decoration:none;
}
.menuline a:link    {color: #111111;}
.menuline a:visited {color: #111111;}
.menuline a:active  {color: #111111;}
.menuline a:hover   {color: #000000; text-decoration:underline;}




.tdnovinky .newsdate
{
 padding-left:5px;
 font-size:11px;
 font-weight:bold;
}

.imgleast
{
	border:1px solid #FFFFFF;
}

.pname
{
 text-align:center;
}

.price
{
 font-size:10px;
}

a.dir { text-decoration:none;font-size:10px; font-family:verdana, tahoma, arial, helvetica; position:relative;left:3px;top:1px; }
a.dir:link 	{ color: black; }
a.dir:visited	{ color: black; }
a.dir:active	{ color: black; }
a.dir:hover	{ color: #E21011; text-decoration:underline;}

a.pageLink          {text-decoration: none; font-weight:bold;}
a.pageLink	    {font-size:14px;font-family:verdana, tahoma, arial; }
a.pageLink:link     {color: #000000;}
a.pageLink:visited  {color: #000000;}
a.pageLink:active   {color: #000000;}
a.pageLink:hover    {color: #000000; text-decoration: underline;}


.extraLink a          {text-decoration: none;}
.extraLink a:link     {color: #FFC033;}
.extraLink a:visited  {color: #FFC033;}
.extraLink a:active   {color: #FFC033;}
.extraLink a:hover    {color: #FFFFFF;}


.menu_item_box
{
 float:left;
 padding:4px;
}

.navmenu_item_box
{
 float:left;
 padding:4px 6px 4px 4px;
}

.navmenu_item_box2
{
 padding:2px;
}

.menu_item_box2
{
 padding:4px;
}

.prihlaseni_inside
{
 padding-top:15px;
 padding-bottom:10px;
}

.top_item_box
{
 border:1px solid #DEDEDE;
 margin:6px;
 background:white;
 text-align:center;
 padding:5px 3px 5px 3px;
}

.top_item_box_frame
{
 width:170px;float:left;height:180px;margin-left:12px;margin-top:14px;
}

.top_item_box3
{
 border:1px solid #DEDEDE;
 margin:14px 0px 0px 0px;
 background:white;
 text-align:center;
 padding:5px 3px 5px 3px;
}

.top_item_box3 img 
{
 margin-top:5px;
 margin-bottom:5px;
}


.infoBox
{
 border:1px solid #3C3C3C;
 background:#1F1F1F;
 padding:5px;
}


.top_item_box img
{
 margin-top:6px;
 margin-bottom:6px;
}

.navmenu_frame
{
 ackground:#2A2A2B;
 background:#DEDEDE;
 order:1px solid #3C3C3C;
 padding-top:10px;
 padding-bottom:10px;
}

.navmenu_frame2
{
 border:1px solid #000000;
}

.navmenu_frameb
{
 background:#B2B2B2;
 border:1px solid #FFFFFF;
}

.navmenu_frame2b
{
 border:1px solid #9A9A9A;
}

.bg_title_red
{
 border-bottom:none;
 /*background: url("../_face/img2/inside_frame_top.gif") repeat-x;*/
 background: url("../_face/img2/bg_title_menu2.png") repeat-x;
 idth: 530px;
 width: 100%;
 height:26px;
}

.bg_title_red2
{
 border-bottom:none;
 background:#810B07;
 width: 556px;
 height:26px;
 border-bottom:1px solid white;
}

.title_inside
{
 padding-top:5px;
 padding-left:10px;
 color:white;
}

.imgNews
{
 float:left;
 border:1px solid #FFFFFF;
 margin-top:5px;
 margin-right:5px;
 margin-bottom:5px;
}

.imgNews img
{
 border:1px solid #1F1F1F;
}

.menu_item_frame
{
 width:160px;
 _cursor:hand;
 cursor:pointer;
 adding-top:5px;
 adding-bottom:5px;
}

.menu_link_plus
{
 background: url("../_face/img2/menu_plus.gif") no-repeat 3px 7px;
 padding-left:16px;
}

.menu_link_plus a
{
 
}

.menu_link_dot
{
 background: url("../_face/menu_dot.gif") no-repeat 10px 7px;
 padding-left:26px;
}

.menu_separator
{
 padding:4px 0px 4px 0px !important;
 font-size:1px !important;
 height:1px !important;
 margin:0px !important;
 border: 1px solid white;
}

.menu_separator2
{
 margin:4px 0px 5px 0px !important;
 font-size:1px !important;
 height:1px !important;
}

.super_action_top
{
 background: url("../_face/tip_frame_top.gif") no-repeat;
 width: 556px;
 height:4px;
 font-size:1px;
}

.super_action_bottom
{
 background: url("../_face/tip_frame_bottom.gif") no-repeat;
 width: 556px;
 height:4px;
 font-size:1px;
}

.bg_super_action
{
 position:relative;top:1px;
 background:#DEDEDE;
 width:556px;
 margin-bottom:10px;
}

.super_action_title
{
 background: url("../_face/img2/super_akce.gif") no-repeat;
 width: 152px;
 height: 30px;
 text-align:left;
}

.super_left_box
{
 width:190px;
 padding-top:6px;
 padding-bottom:6px;
}

.super_right_box
{
 text-align:left;
}

.super_right_box2
{
 text-align:center;
}

.topmenu_frame {
  background:#EEEEEE;
  border:1px solid #DDDDDD;
  border-top:none;
  margin-bottom:12px;
}

.topmenu_frame .tablogin {
  margin-top:4px;
}

.topmenu_frame .tablogin td {
  padding-right:4px;
}

.topmenu_fr
{
 margin-top:2px;
 argin-bottom:8px;
}



.product_panel .lt {
  float:left;
}

.product_panel .rt {
  float:right;
}

.bg_product
{
 /*background: url("../_face/img2/bg_product.gif") no-repeat top;*/
 width:388px;
 background:#F8F8F8;
 border:1px solid #D3D3D3;
 margin-top:8px;
}

.bg_product_in {
  padding:8px;
}

.product_panel .imgBorder {
  border:1px solid #D3D3D3;
}

.pr_other_photo {
  margin-top:8px;
  height:57px;    
}

.sheet
{
  background:black;
  color:black;
  font-size:11px;
  text-align:center;
  border-bottom:1px solid black;
 position:fixed;
 top:0px;  
 z-index:20;
}

.sheet table
{

 margin:auto;
 height:30px;
 background: url("../_face/img2/logo_bottom.gif") repeat-x;
 width:100%;
}

.hrline
{
 font-size:1px;
 height:1px;
 border: 0 none;
 background:#DDDDDD;
 border-top:1px dashed #DDDDDD;
 margin-top:5px;
 margin-bottom:5px;
}



.sublist_catalog
{
 margin:8px 0px 0px 0px;
 padding:0px; 
 background:#E5FFCF;
 width:160px;
}

.sublist_catalog li
{
 display:block;
 padding-left:6px !important;
}

.sublist_catalog li a
{
 /*
 background: url("../_face/arrow_black.gif") !important;
 background-repeat:no-repeat !important;
 background-position:10px 50% !important;
 */
}

.sublist_catalog li a strong
{
 font-weight:normal !important;
}

.list_catalog
{
 margin:0px;
 padding:0px; 
 background:#E5FFCF;
 width:160px;
}

.list_catalog li
{
 margin:0px;
 padding-left:0px;
 padding-right: 0px; 
 padding-top: 8px; 
 padding-bottom: 8px;
 background:none !important;
 text-align:left; 
 list-style-type:none;
 
}

.list_catalog .sep
{
 /*border-top:1px dotted #ABABAB;*/
 /*border-top:1px solid white;*/
}

.list_catalog li a
{
 padding-left: 10px;
 display:block;
 font-weight:bold;
 font-size:11px;
 text-decoration:none !important;
}

.list_catalog li a, .list_catalog li .dot
{
 /*
 background: url("../_face/img5/dot.gif") no-repeat;
 background-position:5px 50%;
 */
}

.list_catalog li .plus
{
 /*
 background: url("../_face/img5/plus.gif") no-repeat;
 background-position:5px 50%;
 */
}

.list_catalog li .minus
{
 /*
 background: url("../_face/img5/minus.gif") no-repeat;
 background-position:5px 50%;
 */
}

.list_catalog li a:link
{
 text-decoration:none !important;
}

.list_catalog li .set, .list_catalog li .set:link, .list_catalog li .set:visited, .list_catalog li .set:active
{
 color:#CE1011;
 text-decoration:none !important;
}

.set:hover
{
 color:#000000;
 text-decoration:underline !important;
 
}

.list_navmenu
{
 margin:0px;
 padding:0px;
}

.list_navmenu li
{
 padding-left: 20px;
 margin-top:5px;
 margin-bottom:8px;
 margin-left:20px;
 list-style-type:none;
 text-align:left;
 background: url("../_face/arrow_black.gif") no-repeat 10px 5px;
}

.list_navmenu a { text-decoration:none; font-size:11px; }
.list_navmenu a:link 	{ color: #000000; }
.list_navmenu a:visited { color: #000000; }
.list_navmenu a:active	{ color: #000000; }
.list_navmenu a:hover	{ color: #DD1011; text-decoration:underline;}

h1.title_page
{
 font-size:14px;
 color:#DD1011;
 width:500px;
}

h2.title_page
{
 font-size:12px;
 color:#DD1011;
}

.prod_title
{
 font-size:11px !important;
}

.prod_title a {
  color:#006F9F !important;
  text-decoration:underline !important;
}

.prod_title a:hover {
  color:#D10100 !important;
  text-decoration:underline !important;
}


.p_price
{
 font-size:14px;
 padding-right:10px;
 color:#F40000;
 font-weight:bold;
}

.p_price2
{
 font-size:14px;
 color:#626262;
 font-weight:bold;
}

.linkleftarr
{
  background: url("../_face/img6/left_arr_red.gif") no-repeat 0px 2px;
  padding-left:10px;
}

.bg_title5
{
  background: url("../_face/img2/bg_title_menu2.png") repeat-x;
  height:26px;
}

.tab_login td
{
 padding-top:5px;
 padding-bottom:5px;
}


.list5
{
 list-style-type:square;
 margin:0px 0px 0px 20px;
 padding:0px;
}

.footerlinkbox
{
 background:#EEEEEE;
 width: 974px;margin:auto;
 border:1px solid #DDDDDD;
 margin-top:16px;
 padding:8px 0px 8px 0px; 
}

.footerlinkbox .flb
{
 position:relative;left:20px;
 line-height:18px;
}

.footerlinkbox .flb .cl
{
 width:228px;
 font-size:11px;
 float:left;
}

.footerlinkbox .flb .cl a
{
  /*background: url("../_face/img2/menu_i.gif") no-repeat 0px 3px;*/
  padding-left:13px; 
} 

.sidebar {
  left: 0;
  position: fixed;
  top: 317px;
  width: 40px;
  z-index: 10;
}

.sidebar a {
  background-position: -5px 0;
  background-repeat: no-repeat;
  float: left;
  height: 113px;
  text-decoration: none;
  width: 40px;
}

.sidebar a:hover {
  background-position: 0px 0;
}

.sidebar a.facebook {
  background-image: url("../_face/img2/side_facebook.png");
  margin-bottom: 5px;
}

.sidebar a.google { 
  background-image: url("../_face/img2/side_google.png");
  margin-bottom: 5px;
}

.sidebar a.youtube {
  background-image: url("../_face/img2/side_youtube.png");
  margin-bottom: 5px;
}

/* eu-cookies ***************************************************/

.eu-cookies {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    background-color: #444444;
    z-index: 1000;
    padding:5px;
    text-align:center;
}

.eu-cookies .button {
    background: #45AE52;
    color: white;
    font-weight:bold;
    border:none;
    border-radius: 2px;
    margin-left:5px;
    margin-right:5px;
}

.eu-cookies a {
  color:white;
  text-decoration:underline;
}

.eu-cookies a:hover {
  color:#FFDD00;
  text-decoration:underline;
}
